.head-box {
    height: 100px;
    background-image: url("../images/topbg.png");
    overflow: hidden;
}

.login-box {
    background-color: #00A185;
    height: 200px;
}

.head-portrait {
    padding-left: 20px;
    padding-top: 30px;
    float: left;
}

.no-login {
    float: right;
    width: 160px;
    text-align: center;
    height: 130px;
    padding-top: 50px;
}

.no-login-btn {
    width: 100px;
    height: 30px;
    line-height: 30px;
    background-color: #214E1B;
    border-radius: 15px;
    border: 0px;
    color: #fff;
    font-size: 14px;
    margin-top: 10px;
    cursor: pointer;
}

.no-login p:first-child {
    color: #fff;
    font-size: 14px;
    padding-left: 15px;
}

.no-login {
    float: right;
    width: 150px;
    text-align: left;
    height: 30px;
    padding-top: 50px;
}

.login-in {
    padding-left: 110px;
    padding-top: 40px;
}

.login-in p:first-child {
    color: #fff;
    font-size: 16px;
    margin-bottom: 5px;
}

.login-in p {
    color: #fff;
    font-size: 14px;
    padding-left: 30px;
    line-height: 24px;
}

.login-in p span {
    color: #e1c5c5;
    font-size: 12px;
}

.login-in a {
    margin-left: 5px;
}

.news-box {
    cursor: pointer;
    background-color: #00A185;
    padding: 10px;
    margin-top: 5px;
    font-size: 42px;
    height: 190px;
    padding-top: 45px;
    text-align: center;
    color: white;
}

.news-box a {
    color: white;
}

.foot-box {
    height: 60px;
    padding: 20px 0;
    margin-top: 20px;
    background-color: #00A185;
    width: 100%;
    text-align: center;
    color: white;
}

.index-main-content {
    margin-top: 15px;
}

.index-list-area {
    min-height: 108px;
    max-height: 280px;
    box-shadow: none;
}

.index-card-title {
    color: #00A185;
    font-size: 18px;
    font-weight: bold;
}

.index-card-more {
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 14px;
}

.index-card-more a{
    color: #00A185;
}